markets: Get all markets

API: poloniex.com:poloniex
Endpoint: /markets
Response format: text/plain
Auth: unknown
Method: GET
Last Status: 200
Latency: 485ms

Description

Returns information about all available trading markets/symbols

Examples (1)

Get all markets probe-gate
curl 'https://api.poloniex.com/markets'
import requests

resp = requests.get("https://api.poloniex.com/markets")
data = resp.json()
import zingu_apis

api = zingu_apis.api("poloniex")
result = api.fetch("markets")

for item in result:
    print(item)
const resp = await fetch("https://api.poloniex.com/markets");
const data = await resp.json();

Probe History

Latency

Status Codes

TimeStatusLatencySize
2026-04-16 17:37:16.636849 200 485ms
2026-04-16 01:22:04.503125 200 410ms
2026-04-15 02:11:23.306325 200 428ms
2026-04-14 02:42:44.853158 200 445ms
2026-04-12 13:25:43.973444 200 425ms
2026-04-10 05:13:36.947670 200 358ms
2026-04-09 01:55:47.880374 200 454ms
2026-03-28T05:15:31.118145 200 603ms